{
	"description" : "If you think the two sides of the wallpaper are blank or the wallpaper itself is fuzzy, I would like to quote the official words here and imitate the official attitude and say “We hope you will accept this.We will consider conforming 2D images to a larger resolution, but cannot promise.”\n如果你觉得壁纸两侧的留白或者壁纸本身模糊，那我这里要引用官方的原话，并模仿官方的态度，说：“希望玩家们能够接受，将来可能会更新更加清晰的版本，但我不保证一定会更新。”\n\nIntercept from 「BLUE REFLECTION 幻に舞う少女の剣」PSV tokutenn and optimize by PS cc 2017\n2560*1440 , 300dpi , 48bit depth\n图片来源于蓝色反射psv特典，由PS cc 2017处理。分辨率2560x1440，300dpi，位深度48\n\nIf u like it, plz Comment or LIKE.\nAnd my previous workshop wallpaper :\nhttp://steamcommunity.com/sharedfiles/filedetails/?id=1146035435",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.18823529411764706 0.996078431372549 0.9450980392156862"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"title" : "BLUE REFLECTION 幻に舞う少女の剣 2560*1440 (Please see the introduction请务必看简介)",
	"type" : "scene",
	"visibility" : "public"
}